/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["index.html", "./node_modules/flowbite/**/*.js"],
  theme: {
    extend: {
      colors: {
        maincolor: {
          50: 'oklch(0.967 0.003 296.56)',
          100: 'oklch(0.919 0.018 296.26)',
          200: 'oklch(0.825 0.05 296.57)',
          300: 'oklch(0.723 0.088 296.7)',
          400: 'oklch(0.603 0.128 296.46)',
          500: 'oklch(0.507 0.147 296.17)',
          600: 'oklch(0.408 0.128 296.19)',
          700: 'oklch(0.331 0.1 296.46)',
          800: 'oklch(0.264 0.079 296.5)',
          900: 'oklch(0.201 0.062 296.88)',
        }
      }
    },
  },
  plugins: [
    require('flowbite/plugin')
  ],
}
